path: /build/build/cdrtools-app-cdr-3.02.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux acl caps filecaps nls" emerge app-cdr/cdrtools -pv -t && \
    USE="-selinux acl caps filecaps nls" emerge -j ${JOBS} --nodeps app-cdr/cdrtools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cdrtools && luet-portage --dir /pkgdir/cdrtools
    app-cdr/cdrtools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: cdrtools
    version: "3.02"
    category: app-cdr
    use_flags:
    - -selinux
    - acl
    - caps
    - filecaps
    - nls
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A set of tools for CD/DVD reading and recording, including cdrecord
    uri:
    - https://sourceforge.net/projects/cdrtools/
    license: GPL-2 LGPL-2.1 CDDL-Schily
    buildtimestamp: 2023-08-25 17:12:51.827114989 +0000 UTC m=+227.368106139
    labels:
      BDEPEND: nls? ( >=sys-devel/gettext-0.18.1.1 ) x11-misc/makedepend
      DEPEND: acl? ( virtual/acl ) caps? ( sys-libs/libcap ) nls? ( virtual/libintl
        ) !app-cdr/cdrkit selinux? ( sec-policy/selinux-cdrecord ) filecaps? ( sys-libs/libcap
        ) sys-devel/gnuconfig
      IUSE: acl caps nls unicode selinux +filecaps
      RDEPEND: acl? ( virtual/acl ) caps? ( sys-libs/libcap ) nls? ( virtual/libintl
        ) !app-cdr/cdrkit selinux? ( sec-policy/selinux-cdrecord )
      emerge.packages: app-cdr/cdrtools
      kit: media-kit
      original.package.name: app-cdr/cdrtools
      original.package.slot: "0"
      original.package.version: 3.02_alpha09-r4
    treedir: /build/packages
  package_dir: /pkgdir/cdrtools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: eba74f4c74f0010453b5b8a9f2198fdc5e83b2eadf2dcb61dae7360013d7cbb6
compressiontype: zstd
files:
- etc/default/cdrecord
- etc/default/rscsi
- usr/bin/btcflash
- usr/bin/cdda2mp3
- usr/bin/cdda2ogg
- usr/bin/cdda2wav
- usr/bin/cdrecord
- usr/bin/devdump
- usr/bin/isodebug
- usr/bin/isodump
- usr/bin/isoinfo
- usr/bin/isovfy
- usr/bin/mkhybrid
- usr/bin/mkisofs
- usr/bin/readcd
- usr/bin/scgcheck
- usr/bin/scgskeleton
- usr/include/scg/aspi-dos.h
- usr/include/scg/aspi-win32.h
- usr/include/scg/scgcmd.h
- usr/include/scg/scgio.h
- usr/include/scg/scgops.h
- usr/include/scg/scsicdb.h
- usr/include/scg/scsidefs.h
- usr/include/scg/scsireg.h
- usr/include/scg/scsisense.h
- usr/include/scg/scsitransp.h
- usr/include/scg/spti-wnt.h
- usr/include/scg/srb_os2.h
- usr/include/schily/_regex.h
- usr/include/schily/align.h
- usr/include/schily/alloca.h
- usr/include/schily/amd64-linux-cc/align.h
- usr/include/schily/amd64-linux-cc/avoffset.h
- usr/include/schily/amd64-linux-cc/xconfig.h
- usr/include/schily/archdefs.h
- usr/include/schily/assert.h
- usr/include/schily/avoffset.h
- usr/include/schily/btorder.h
- usr/include/schily/ccomdefs.h
- usr/include/schily/checkerr.h
- usr/include/schily/ctype.h
- usr/include/schily/dbgmalloc.h
- usr/include/schily/deflts.h
- usr/include/schily/device.h
- usr/include/schily/dirent.h
- usr/include/schily/dlfcn.h
- usr/include/schily/err_arch.h
- usr/include/schily/err_bit.h
- usr/include/schily/err_char.h
- usr/include/schily/err_type.h
- usr/include/schily/errno.h
- usr/include/schily/fcntl.h
- usr/include/schily/fetchdir.h
- usr/include/schily/find.h
- usr/include/schily/float.h
- usr/include/schily/fnmatch.h
- usr/include/schily/fstream.h
- usr/include/schily/getargs.h
- usr/include/schily/getcwd.h
- usr/include/schily/grp.h
- usr/include/schily/hostname.h
- usr/include/schily/iconv.h
- usr/include/schily/idcache.h
- usr/include/schily/in.h
- usr/include/schily/inet.h
- usr/include/schily/intcvt.h
- usr/include/schily/inttypes.h
- usr/include/schily/io.h
- usr/include/schily/ioctl.h
- usr/include/schily/ipc.h
- usr/include/schily/jmpdefs.h
- usr/include/schily/libgen.h
- usr/include/schily/libport.h
- usr/include/schily/librmt.h
- usr/include/schily/limits.h
- usr/include/schily/locale.h
- usr/include/schily/math.h
- usr/include/schily/maxpath.h
- usr/include/schily/mconfig.h
- usr/include/schily/md4.h
- usr/include/schily/md5.h
- usr/include/schily/mman.h
- usr/include/schily/mtio.h
- usr/include/schily/netdb.h
- usr/include/schily/nlsdefs.h
- usr/include/schily/param.h
- usr/include/schily/patmatch.h
- usr/include/schily/poll.h
- usr/include/schily/priv.h
- usr/include/schily/procfs.h
- usr/include/schily/prototyp.h
- usr/include/schily/pwd.h
- usr/include/schily/regex.h
- usr/include/schily/resource.h
- usr/include/schily/rmd160.h
- usr/include/schily/rmtio.h
- usr/include/schily/scg
- usr/include/schily/schily.h
- usr/include/schily/schilyp.h
- usr/include/schily/select.h
- usr/include/schily/sem.h
- usr/include/schily/setjmp.h
- usr/include/schily/sha1.h
- usr/include/schily/sha2.h
- usr/include/schily/sha3.h
- usr/include/schily/shadow.h
- usr/include/schily/shcall.h
- usr/include/schily/shedit.h
- usr/include/schily/shm.h
- usr/include/schily/siconv.h
- usr/include/schily/sigblk.h
- usr/include/schily/signal.h
- usr/include/schily/sigset.h
- usr/include/schily/socket.h
- usr/include/schily/standard.h
- usr/include/schily/stat.h
- usr/include/schily/stdarg.h
- usr/include/schily/stdint.h
- usr/include/schily/stdio.h
- usr/include/schily/stdlib.h
- usr/include/schily/stkframe.h
- usr/include/schily/strar.h
- usr/include/schily/string.h
- usr/include/schily/sunos4_proto.h
- usr/include/schily/sysexits.h
- usr/include/schily/syslog.h
- usr/include/schily/systeminfo.h
- usr/include/schily/termcap.h
- usr/include/schily/termios.h
- usr/include/schily/time.h
- usr/include/schily/timeb.h
- usr/include/schily/times.h
- usr/include/schily/types.h
- usr/include/schily/unistd.h
- usr/include/schily/utime.h
- usr/include/schily/utsname.h
- usr/include/schily/utypes.h
- usr/include/schily/varargs.h
- usr/include/schily/vfork.h
- usr/include/schily/wait.h
- usr/include/schily/walk.h
- usr/include/schily/wchar.h
- usr/include/schily/wctype.h
- usr/include/schily/windows.h
- usr/include/schily/xconfig.h
- usr/include/schily/xmconfig.h
- usr/include/scsilib
- usr/lib64/libcdrdeflt.so
- usr/lib64/libcdrdeflt.so.1.0
- usr/lib64/libdeflt.so
- usr/lib64/libdeflt.so.1.0
- usr/lib64/libedc_ecc.so
- usr/lib64/libedc_ecc.so.1.0
- usr/lib64/libedc_ecc_dec.so
- usr/lib64/libedc_ecc_dec.so.1.0
- usr/lib64/libfile.so
- usr/lib64/libfile.so.1.0
- usr/lib64/libfind.so
- usr/lib64/libfind.so.1.0
- usr/lib64/libhfs.so
- usr/lib64/libhfs.so.1.0
- usr/lib64/libmdigest.so
- usr/lib64/libmdigest.so.1.0
- usr/lib64/libparanoia.so
- usr/lib64/libparanoia.so.1.0
- usr/lib64/librscg.so
- usr/lib64/librscg.so.1.0
- usr/lib64/libscg.so
- usr/lib64/libscg.so.1.0
- usr/lib64/libscgcmd.so
- usr/lib64/libscgcmd.so.1.0
- usr/lib64/libschily.so
- usr/lib64/libschily.so.1.0
- usr/lib64/libsiconv.so
- usr/lib64/libsiconv.so.1.0
- usr/lib64/siconv/cp10000
- usr/lib64/siconv/cp10006
- usr/lib64/siconv/cp10007
- usr/lib64/siconv/cp10029
- usr/lib64/siconv/cp10079
- usr/lib64/siconv/cp10081
- usr/lib64/siconv/cp1250
- usr/lib64/siconv/cp1251
- usr/lib64/siconv/cp1252
- usr/lib64/siconv/cp1253
- usr/lib64/siconv/cp1254
- usr/lib64/siconv/cp1255
- usr/lib64/siconv/cp1256
- usr/lib64/siconv/cp1257
- usr/lib64/siconv/cp1258
- usr/lib64/siconv/cp437
- usr/lib64/siconv/cp737
- usr/lib64/siconv/cp775
- usr/lib64/siconv/cp850
- usr/lib64/siconv/cp852
- usr/lib64/siconv/cp855
- usr/lib64/siconv/cp857
- usr/lib64/siconv/cp860
- usr/lib64/siconv/cp861
- usr/lib64/siconv/cp862
- usr/lib64/siconv/cp863
- usr/lib64/siconv/cp864
- usr/lib64/siconv/cp865
- usr/lib64/siconv/cp866
- usr/lib64/siconv/cp869
- usr/lib64/siconv/cp874
- usr/lib64/siconv/iso8859-1
- usr/lib64/siconv/iso8859-10
- usr/lib64/siconv/iso8859-11
- usr/lib64/siconv/iso8859-13
- usr/lib64/siconv/iso8859-14
- usr/lib64/siconv/iso8859-15
- usr/lib64/siconv/iso8859-16
- usr/lib64/siconv/iso8859-2
- usr/lib64/siconv/iso8859-3
- usr/lib64/siconv/iso8859-4
- usr/lib64/siconv/iso8859-5
- usr/lib64/siconv/iso8859-6
- usr/lib64/siconv/iso8859-7
- usr/lib64/siconv/iso8859-8
- usr/lib64/siconv/iso8859-9
- usr/lib64/siconv/koi8-r
- usr/lib64/siconv/koi8-u
- usr/sbin/rscsi
- usr/share/doc/cdrtools-3.02_alpha09-r4/ABOUT.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/CONTRIBUTING.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/Changelog.1.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/Changelog.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/PORTING.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/README.linux-shm.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/README.linux.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/Changelog.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/FAQ.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/Frontends.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/HOWTOUSE.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/NEEDED.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/README.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/THANKS.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdda2wav/TODO.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.ATAPI.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.DiskT@2.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.WORM.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.audio.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.cdplus.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.cdrw.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.cdtext.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.clone.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.copy.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.multi.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.parallel.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.raw.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.rscsi.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.solaris-x86-ATAPI-DMA.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.solaris-x86-ata-DMA.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.sony.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.sun-lofi.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.verify.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/cdrecord/README.volmgt.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/ChangeLog.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/ChangeLog.mkhybrid.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.compression.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.eltorito.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.graft_dirs.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.hfs_boot.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.hfs_magic.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.hide.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.joliet.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.macosx.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.mkhybrid.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.prep_boot.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.rootinfo.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.session.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.sort.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.sparcboot.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/README.sunx86boot.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/mkisofs/TODO.bz2
- usr/share/doc/cdrtools-3.02_alpha09-r4/rscsi/default-rscsi.sample.bz2
- usr/share/man/man1/btcflash.1.bz2
- usr/share/man/man1/cdda2mp3.1
- usr/share/man/man1/cdda2ogg.1.bz2
- usr/share/man/man1/cdda2wav.1.bz2
- usr/share/man/man1/cdrecord.1.bz2
- usr/share/man/man1/readcd.1.bz2
- usr/share/man/man1/rscsi.1.bz2
- usr/share/man/man1/scgcheck.1.bz2
- usr/share/man/man1/scgskeleton.1.bz2
- usr/share/man/man8/devdump.8
- usr/share/man/man8/isodebug.8.bz2
- usr/share/man/man8/isodump.8
- usr/share/man/man8/isoinfo.8.bz2
- usr/share/man/man8/isovfy.8
- usr/share/man/man8/mkhybrid.8
- usr/share/man/man8/mkisofs.8.bz2
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/BDEPEND
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/BUILD_TIME
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/CATEGORY
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/CBUILD
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/CFLAGS
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/CHOST
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/CONTENTS
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/COUNTER
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/CXXFLAGS
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/DEFINED_PHASES
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/DEPEND
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/DESCRIPTION
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/EAPI
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/FEATURES
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/HOMEPAGE
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/INHERITED
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/IUSE
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/IUSE_EFFECTIVE
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/KEYWORDS
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/LDFLAGS
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/LICENSE
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/NEEDED
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/PF
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/PROVIDES
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/RDEPEND
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/REQUIRES
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/SIZE
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/SLOT
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/USE
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/cdrtools-3.02_alpha09-r4.ebuild
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/environment.bz2
- var/db/pkg/app-cdr/cdrtools-3.02_alpha09-r4/repository
package_cacheimage: ""
runtime:
  name: cdrtools
  version: "3.02"
  category: app-cdr
  use_flags:
  - -selinux
  - acl
  - caps
  - filecaps
  - nls
  requires:
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: acl
    version: '>=0'
    category: virtual
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A set of tools for CD/DVD reading and recording, including cdrecord
  uri:
  - https://sourceforge.net/projects/cdrtools/
  license: GPL-2 LGPL-2.1 CDDL-Schily
  labels:
    BDEPEND: nls? ( >=sys-devel/gettext-0.18.1.1 ) x11-misc/makedepend
    DEPEND: acl? ( virtual/acl ) caps? ( sys-libs/libcap ) nls? ( virtual/libintl
      ) !app-cdr/cdrkit selinux? ( sec-policy/selinux-cdrecord ) filecaps? ( sys-libs/libcap
      ) sys-devel/gnuconfig
    IUSE: acl caps nls unicode selinux +filecaps
    RDEPEND: acl? ( virtual/acl ) caps? ( sys-libs/libcap ) nls? ( virtual/libintl
      ) !app-cdr/cdrkit selinux? ( sec-policy/selinux-cdrecord )
    emerge.packages: app-cdr/cdrtools
    kit: media-kit
    original.package.name: app-cdr/cdrtools
    original.package.slot: "0"
    original.package.version: 3.02_alpha09-r4
